Bug 622971 - QMF: python console is missing exception callback on v1 topic listener.
QMF: python console is missing exception callback on v1 topic listener.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: qpid-qmf (Show other bugs)
beta
All Linux
low Severity low
: 1.3
: ---
Assigned To: Ken Giusti
MRG Quality Engineering
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-10 18:43 EDT by Ken Giusti
Modified: 2011-08-12 12:04 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-22 07:22:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ken Giusti 2010-08-10 18:43:04 EDT
Description of problem:

The v1 topic queue does not install a callback for handling exceptions.

Version-Release number of selected component (if applicable):


How reproducible:
Minor coding error - N/A.


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Ken Giusti 2010-08-10 18:45:11 EDT
checked in fix:

Committed revision 984253.

Trival fix, potential blocker?

Note You need to log in before you can comment on or make changes to this bug.